#include "stdafx.h"

#include "Grt.h"
#include "GrtTemplates.h"
#include "sql_editor_wr.h"
#include "recordset_wr.h"


namespace MySQL {
namespace Grt {
namespace Db {
namespace Sql {


using namespace System;
using namespace System::Runtime::InteropServices;
using namespace System::Collections::Generic;


int Sql_editor::int_option(String ^name)
{
  return _inner->int_option(NativeToCppString(name));
}


String ^ Sql_editor::string_option(String ^name)
{
  return CppStringToNative(_inner->string_option(NativeToCppString(name)));
}


};  // namespace Sql
};  // namespace Db
};  // namespace Grt
};  // namespace MySQL
